[Lugge] Re: Install Netscape 6.2.1 su slack 8.0

  • From: "Roberto A. Foglietta" <fogliettar@xxxxxxxxxxxxxxxxxx>
  • To: LUGGe <lugge@xxxxxxxxxxxxx>
  • Date: 21 Mar 2002 08:30:21 +0100

On Wed, 2002-03-20 at 21:59, antonella costanzo wrote:
> anch'io ho avuto lo stesso problema ed anch'io uso la slack 8.0. 
> Dirò di più: ho inoltre provato a installare netscape 6.0 da Cd-Rom e il
> sistema mi diceva che mancavano delle librerie, senza specificare quali.
> 

 usate strace, force dal suo output potete capire quali sono le librerie
mancanti. Alternativa usare Mozilla e Galeon!

 strace install

 Ciao,
-- 
   ,__    ,_     ,___   .-=--=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-.
   ||_)   ||\    ||_   /            GEA Automotive S.R.L.            |
   || \   ||¯\   ||¯        Software Research & Develop Division     |
   ¯¯  ¯° ¯¯  ¯° ¯¯  °                                               |  
   Roberto A. Foglietta   off.: mailto:fogliettar@xxxxxxxxxxxxxxxxxx |
 \ tel +39 010 65966917   home: http://digilander.iol.it/robang      |
  `----------------------=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-'

<========----------
 Prima di scrivere in m-list per favore leggi il regolamento
 http://lugge.ziobudda.net/soci/manifesto.htm#list

----------========>
 Corso Linux Base: martedì 15:00-18:00
 Incontro in sede: sabato   9:30-12.30


Other related posts: